@charset "utf-8";
/* CSS Document */

html,body{
  margin:0;
  padding:0;
  border:0;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
body{
  min-width:800px;
  text-align:center;
  background-color:#ffffff;
  background-image:url(../images/body_bg1.bmp);
  background-repeat:repeat-x;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  line-height:1%;
  font-size:0px;
  margin-bottom:-1px;
}
* html .clear{height:auto;margin-bottom:0}
#fullheightcontainer{
  top:-20px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  width:800px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapper{
  min-height:100%;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
  background-color:#ebebeb;
}
#wrapp\65	r{
  height:auto;
}
/* \*/
* html #wrapper{
  height:100%;
}
/* Last style with height declaration hidden from Mac IE 5.x */
#outer{
  z-index:1;
  position:relative;
  margin-left:244px;
  width:556px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
  background-color:#ebebeb;
  background-image : url(../images/main_bg.bmp);
  background-repeat : repeat-x;
}
#left{
  width:245px;
  float:left;
  display:inline;
  position:relative;
  margin-left:-244px;
  background-color:#ebebeb;
  background-image : url(../images/main_bg.bmp);
  background-repeat : repeat-x;
}
*>html #left{width:244px;}
#container-left{
  width:245px; min-height:500px;
}
/* \*/
* html #left{margin-right:-3px;}
/* Above style hidden from Mac IE */
#center{
  width:556px;
  float:right;
  display:inline;
/* \*/
  margin-left:-1px;
/* Hidden from IE-mac */
}
#clearheadercenter{
  height:312px;
  overflow:hidden;
}
#clearheaderleft{
  height:312px;
  overflow:hidden;
}
#clearfootercenter{
  height:163px;
  overflow:hidden;
}
#clearfooterleft{
  height:163px;
  overflow:hidden;
}
#footer{
  z-index:1;
  position:absolute;
  clear: both;
  width:800px;
  height:193px;
  overflow:hidden;
  margin-top:-173px;
}
#subfooter1{
  height:173px;
  text-align:center;
  background-image : url(../images/footer1.png);
  background-repeat:no-repeat;
}
.bottomtopmargin{
  width:800px;
  overflow:hidden;
}
#header{
  z-index:1;
  position:absolute;
  top:0px;
  width:800px;
  height:312px;
  overflow:hidden;
}
#subheader1{
  height:88px;
  text-align:center;
  background-image:url(../images/header_1.png);
  background-repeat:no-repeat;
}
#subheader2{
  height:157px;
  text-align:center;
  background-image:url(../images/header_2.png);
  background-repeat:no-repeat;
}
#subheader3{
  height:27px;
  text-align:center;
  background-image:url(../images/header_3.png);
  background-repeat:no-repeat;
}
#topmargin{
  height:40px;
  background-image:url(../images/top_bg.bmp);
  background-repeat:repeat-x;
}
#gfx_bg_middle{
  top:0px;
  position:absolute;
  height:100%;
  overflow:hidden;
  width:556px;
  margin-left:244px;
  background:#ebebeb;
}
* html #gfx_bg_middle{
  display:none;
}